body {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-image: url("fontys_it-festival.jpg");
    background-size:100% auto;
    background-position: 50%;
    overflow: hidden;
    margin: 0;
}

body::before {
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

img {
    width: 50%;
    z-index: 1;
}

@media only screen and (max-width: 600px) {
    body {
        background-size: auto 100%;
        background-position: 20%;
    }

    img {
        width: 90%;
    }
  }